# VersionHTTP2 (twitter4j-http2-support 4.0.7 API)
Date: 2018-08-16

twitter4j

## Class VersionHTTP2

- java.lang.Object
- - twitter4j.VersionHTTP2

    public final class VersionHTTP2
    extends Object

Since:
  Twitter4J 3.0.6
Author:
  Hiroaki Takeuchi - takke30 at gmail.com

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getVersion()`
`static void` `main(String[] args)` prints the version string

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getVersion

    public static String getVersion()

#### main

    public static void main(String[] args)

prints the version string

Parameters:
  `args` - will be just ignored.